/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0px;display:none;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;display:none;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:100%;margin:0;background:#DAD9FE !important;padding:2%;border:1px solid #D6D4D4;position:absolute;bottom:0;}

.linkBack { font-family:verdana;font-size:15px;color:#2C2961;text-decoration:none; }
.linkBack:Hover { color:blue; }